- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Main::Admin Member List

This is the complete list of members for Main::Admin, including all inherited members.

enabled() | Main::Admin | static
newServer(const Configuration &, GSmtp::MessageStore &store, const GSmtp::Client::Config &, const GAuth::Secrets &client_secrets, const std::string &version_number) | Main::Admin | static
notify(GSmtp::AdminServer &server, const std::string &, const std::string &, const std::string &) | Main::Admin | static
report(const GSmtp::AdminServer &server) | Main::Admin | static